Subject: Re: seizures

From: bill schoenbart <[email-masked]>
Date: Fri, 17 Mar 1995 21:42:56 -0800

>  I am not very impressed with Brion's product potency (aromatics are
>removed by processing).  Kanpo/Herbcare or Qualiherb have stronger
>extractions available. 
>
>Z'ev Rosenberg, L. Ac., D.O.M.
>

   Did you determine this by the flavor or smell of the extract?  Have you 
had better results with those brands than with Brion?  I've had some great 
results with Brion, so I would be interested to find something stronger in a 
dried concentrate.
   I find that the closed ethanol liquid extracts from Jade Pharmacy are the 
strongest next to bulk herbs.  Their parent company has been making my 
allergy and sleep formulas for a few years, and they are pretty potent.  The 
stuff tastes nasty, though, so I'd like to have access to the most 
concentrated dry extracts for patient compliance.